<?php 
/**
Template Name: Frontpage
*/

get_header();

get_template_part('template-parts/sections/section','banner');
get_template_part('template-parts/sections/section','collection');
get_template_part('template-parts/sections/section','newarrival');

get_footer(); ?>